{
    "FS_95": {
        "description": "Four Symbols with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "09/05/2018",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Asian"
        ]
    },
    "FS_92_SIQ": {
        "description": "Four Symbols with a math file set to a SIQ RTP of 92%",
        "manufacturer": "GameART",
        "release_date": "09/05/2018",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Asian"
        ]
    },
    "FS_94_SIQ": {
        "description": "Four Symbols with a math file set to a SIQ RTP of 94%",
        "manufacturer": "GameART",
        "release_date": "09/05/2018",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Asian"
        ]
    },
    "FS_96_SIQ": {
        "description": "Four Symbols with a math file set to a SIQ RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "09/05/2018",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Asian"
        ]
    }
}